%define	prefix  /usr/local
%define name    xine-dvdnav
%define ver     0.9.13
%define rel     0

Name: %{name}
Summary: DVD Navigation plugin for xine
Version: %{ver}
Release: %{rel}
Group: Development/Libraries
Copyright: GPL
Url: http://dvd.sourceforge.net/
Source: %{name}-%{version}.tar.gz
Buildroot: %{_tmppath}/%{name}-%{version}-%{release}-root
Requires: libxine0 libdvdnav

%description
xine-dvdnav provides DVD navigation support (including menus) to
the Xine media player. To use, simply run Xine with the following
command:

 $ xine -pq dvdnav://

%prep
%setup

#FIXME xine prefixes shouldn't be static
%build
CFLAGS="$RPM_OPT_FLAGS" ./configure --prefix=%{prefix} --with-xine-prefix=/usr --with-xine-exec-prefix=/usr --disable-xinetest
make 

%install
rm -rf $RPM_BUILD_ROOT
#ROOT=$RPM_BUILD_ROOT 
make install-strip DESTDIR=$RPM_BUILD_ROOT

%clean
rm -r $RPM_BUILD_ROOT

%post

%files
%defattr(-,root,root)
%doc AUTHORS ChangeLog COPYING INSTALL README IMPORTANT_README
%{prefix}/lib/xine/plugins/xineplug_inp_dvdnav.la
%{prefix}/lib/xine/plugins/xineplug_inp_dvdnav.so

%changelog
* Sun Sep 09 2001 Thomas Vander Stichele <thomas@apestaart.org>
- first spec file

